
/************************************************************************************/
/************************************************************************************/
/********************************** General styles **********************************/
/************************************************************************************/
/************************************************************************************/
body {
	color: #555;
	font-family: 'Open Sans';
	font-weight:300;
   font-size: 1.125rem;
     line-height: 1.6;
  /**  margin-bottom: 1.875rem; **/
	text-rendering: optimizeLegibility;
	
}


p, li {
	font-size: 1.125rem;
    line-height: 1.6;
	margin-bottom:15px;
 /**   margin-bottom: 1.875rem; **/
	font-weight:300;
	font-family: 'Open Sans';
	text-rendering: optimizeLegibility;
}

p {
	margin-left:15px;
}

.nav > li {
	margin-bottom:0;
	font-weight:300;
}

input, button, select, textarea {
     font-family: 'Open Sans'; 
}
.summary {
	margin-bottom: 20px;
}

.summary p {
	color: #888;
	font-family: 'Open Sans'; 
	font-weight: 300;
	font-size: 24px;
	line-height: 31px;
}

#sidebar-first-region .block-title, #sidebar-second-region .block-title , .block-title{
	/**font-family: Verdana; **/
	font-weight: 300;
	margin-bottom: 20px;
	
}

.content-title {
	/**font-family: Verdana; **/
	font-weight: 300;
/**	font-size: 22px; */
	font-size: 28px;
	margin-bottom: 20px;
	line-height:32px;
}

.content-heading {
	/**font-family: Verdana; **/
	font-weight: 300;
	font-size: 18px;
/**	margin-bottom: 5px; */
	margin-top: 10px;
}

.content-heading-bold {
	/**font-family: Verdana; **/
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 5px;
	margin-top: 15px;
}



#testimonials h4,
h4 {
	font-family: 'Open Sans';
	font-weight: normal;
}


#testimonials h4 {
	font-size:20px;
}



/************************************/
/******** highlighted region ********/
/************************************/

#highlighted-region {
	text-align: center;
}
.page-taxonomy-term #highlighted-region{
		background: url('/sites/all/themes/specialone/img/background-images/office-banner.jpg');
	background-repeat:no-repeat;
	background-position:center; 
	background-color: #02253F;
	height: auto;
	max-width: auto;
	vertical-align: middle;
	border: 0;
}

.page-taxonomy-term-89 #highlighted-region,
.page-taxonomy-term-90 #highlighted-region,
.page-taxonomy-term-91 #highlighted-region,
.page-taxonomy-term-92 #highlighted-region{
		background: url('/sites/all/themes/specialone/img/background-images/partnership.jpg');
	background-repeat:no-repeat;
	background-position:center; 
	background-color: #02253F;
	height: auto;
	max-width: auto;
	vertical-align: middle;
	border: 0;
}
.field-name-field-banner-image  {
	background-color: #02253F;
}
/***************************Masonry grid for Leadership pages ********************************/
/***************************Field adjustments ********************************/
.bio-name {
  color: #555;
  line-height: normal;
  font-size: 28px;
  margin: 35px 0px 0px 0px;
 }
  
 .bio-title {
	margin-bottom: 20px;
	font-size: 17.5px;
	font-weight: 300;
	line-height: 1.25;
}

.bio-body {
	margin: 15px 15px 0px 15px;
}

.bio-email {
  margin: -20px 0px 0px 0px;
}

.bio-social-links {
  margin: 0px 0px 15px -15px;
}

 .bio-modal-image {
	/*width: 250px; */
	margin: 5px 25px 10px 15px;
	float: left;
}

/***************************Masonry grid for Leadership pages ********************************/
/***************************Grid view adjustments ********************************/
.view-leadership-filter.view-content.masonry,
.view-leadership-filter.view-content.masonry #container-isotope .row-fluid.isotope {
  height: auto !important;
  overflow: visible;
}

.views-field-field_title .field-content,
.views-field-field-title-1 {
	width: 200px;
	word-wrap: break-word;
	margin-bottom: 10px;
}

.masonry-item {
  text-align: center;
  margin-left: 10px;
  margin-right: 5px;
 }
 
 .masonry-item  .views-field-field_leadership_type,
 .masonry-item  .views-field-field-leadership-type {
	visibility: hidden;
}

 .masonry-item:nth-child(2n) {
    /*background: rgb(205,235,142);*/

 }
 .masonry-item:nth-child(3n) {
   /* background: rgb(255,175,75);*/
 }
 


#block-views-leadership-filter-block .content {
  padding-left: 10%;
}


#block-views-leadership-filter-block #isotope-container {
  text-align: center;
}
/****************************About Us Callout filter edits*********************/


.view-about-us-callout-image-filter .portfolio-block-2 .portfolio2-item a {
text-align: center;
padding: 5px 10px;
color: #fff;
position: absolute;
bottom: 20px;
right: 20px;
visibility: visible;
}


.view-about-us-callout-image-filter #isotope-options{
  padding-left: 3%;
  background-color: transparent;
}


.view-about-us-callout-image-filter #isotope-options .nav-tabs {
  border-bottom: 0px;
}

#block-views-about-us-difference-block-1 .isotope-element {
	background-color: #f6f6f6;
	border: 1px solid #ededed;
	box-shadow: none;
	border-radius: 0px;
	padding: 19px;
}

.view-id-about_us_difference #isotope-container {
	margin-top: -65px;
}

/**************************change font color on About Us********************************/
.panel-2 h4 {
	color: #fff;
}

/***************************Hide page title for Leadership view page********************************/
.page-title {
	display: none;
}

.page-node-276 #block-system-main {
	padding-top: 0px;
}

/***************************Hide elements in Location popup********************************/

.location-locations-header {
	display: none;
}

#popup .node-read-more {
	display: none;
	height: 0px;
}


tbody {
	border-top: none;
}

.page-node-4 #block-system-main,
.page-taxonomy-term-89 #block-system-main,
.page-taxonomy-term-90 #block-system-main,
.page-taxonomy-term-91 #block-system-main,
.page-taxonomy-term-92 #block-system-main{
	display: none;
}


	
.gm-style div, 
.gm-style span, 
.gm-style label {
	height: auto;
	font-size: 13px;
}

/***************************Perspectives Latest News block********************************/

.month {
	border-color: #b1c903;
	background-color: #5794c1;
}

.date {
	display: block;
	float: left;
	width: 60px;
	margin: 0px 5px 5px 5px;
	padding: 3px 2px 2px 2px;
	text-align: center;
	border: 1px solid #ddd;
	border-radius: 3px;
	color: #fff;
}

#block-views-specialone-latest-news-block-1 {
	border-bottom: 2px solid #5794c1;
}
	
.vertical-align {
	vertical-align: middle;
}

.date-padding {
	margin-bottom: 10px;
	font-weight: bold;
}

/***************************height for Select box on Contact Us********************************/
.ctools-jump-menu-select {
	height: 30px;
}


/* Portfolio Block Version 3 */
.portfolio-block-3 .portfolio3-item {
  position: relative;
  margin-bottom: 30px;
}

.portfolio-block-3:last-child .portfolio3-item {
  margin-bottom: 0px;
}


.portfolio-block-3 .portfolio3-item img {
  max-width: 100%;
	display: block;
	position: relative;
  -webkit-transition: -webkit-transform 0.4s;
	   -moz-transition: -moz-transform 0.4s;
	        transition: transform 0.4s;
}

.portfolio-block-3 .portfolio3-item figure:hover img {
  -webkit-transform: translateY(-50px);
	   -moz-transform: translateY(-50px);
	    -ms-transform: translateY(-50px);
	        transform: translateY(-50px);
}

.portfolio-block-3 .portfolio3-item figcaption {
  -webkit-box-sizing: border-box;
  	 -moz-box-sizing: border-box;
  	      box-sizing: border-box;
  position: absolute;
  height: 70px;
	width: 100%;
	top: auto;
	left: 0;
	bottom: 0;
	background: #393939;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
	-webkit-transform: translateY(100%);
	   -moz-transform: translateY(100%);
	    -ms-transform: translateY(100%);
	        transform: translateY(100%);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
	   -moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
	        transition: transform 0.4s, opacity 0.1s 0.3s;
}

.portfolio-block-3 .portfolio3-item figure:hover figcaption {
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
	-webkit-transform: translateY(0px);
	   -moz-transform: translateY(0px);
	    -ms-transform: translateY(0px);
	        transform: translateY(0px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	   -moz-transition: -moz-transform 0.4s, opacity 0.1s;
	        transition: transform 0.4s, opacity 0.1s;
}

.portfolio-block-3 .portfolio3-item h5,
.portfolio-block-3 .portfolio3-item a {
  -webkit-transition: visibility 0.1s;
	   -moz-transition: visibility 0.1s;
	        transition: visibility 0.1s;
}

.portfolio-block-3 .portfolio3-item h5 {
  position: absolute;
  left: 20px;
  bottom: 25px;
  margin: 0;
	padding: 0;
	color: #fff;
	visibility: hidden;
}

.portfolio-block-3 .portfolio3-item a {
  text-align: center;
	padding: 5px 10px;
	color: #fff;
  position: absolute;
	bottom: 20px;
	right: 20px;
	visibility: hidden;
}

.portfolio-block-3 .portfolio3-item:hover h5,
.portfolio-block-3 .portfolio3-item:hover a {
  visibility: visible;
}



footer {
  display: none;
  }


.page-node-2 #footer-four-columns {
	position: fixed;
	bottom: 0;
	width: 100%;
 }



.ei-slider {
	position: relative;
	width: 100%;
	max-width: 1920px;
	height: 200px;
	margin: 0 auto;
}

/*************header resizing****************/

.navbar {
	margin-top: -20px;
}

header .wrapper {
	margin-bottom: -20px;
}

header {
  background-color: #fff;
  min-height: 0px;
  border-bottom: 5px solid #E58B1F;
}

/*************header css for Source pages ***************/

.node-type-blog header {
  background-color: #fff;
  min-height: 0px;
  border-bottom: 0px solid #E58B1F;
   position:absolute;
}


/*****************header hacks for ie and ff ********************/
body.ie #block-headerimage-1,
body.ie #block-views-managing-offices-block-2,
body.ie #block-md-slider-about-us-slider,
body.ie #block-md-slider-perspectives,
body.ie #block-md-slider-advocacy-slider,
body.ie #block-md-slider-md-slider-5388a0f11ae8e,
body.ie .openlayers-views-map {
  margin-top: -15px;
}

body.ff #block-headerimage-1,
body.ff #block-views-managing-offices-block-2,
body.ff #block-md-slider-about-us-slider,
body.ff #block-md-slider-perspectives,
body.ff #block-md-slider-advocacy-slider,
body.ff #block-md-slider-md-slider-5388a0f11ae8e,
body.ff .openlayers-views-map{
  margin-top: -16px;
}

body.ff #container-isotope.row-fluid.isotope{
	overflow:visible !important;
}

.navbar .nav > li > a {
  color: #888;
  border-bottom: 1px transparent;
  float: none;
  padding: 10px 10px 0px;
  margin: 0px 8px 0px;
  text-shadow: none;
  font-size: 15px;
  font-weight: normal;
}



.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  background-color: #E58B1F;
  box-shadow: none;
  color: #FFF;
}


/******** nav styles from source.css *************/
.small-10 {
	width: 83.33333%;
}
.medium-4 {
	width: 33.33333%;
}


.medium-8 {
	width: 66.66667%;
}
.column,
.columns {
	position: relative;
	padding-left: 0.3125rem;
	padding-right: 0.3125rem;
	float: left;
}

header.home {
border-bottom: 5px solid #e58b1f;
height: auto;
min-height: 4.6875rem;
/*padding: 0.9375rem 1.875rem;*/
box-shadow: none;
background: none repeat scroll 0 0 #fff;
position: fixed;
width: 100%;
z-index: 50;
display: block;
}
#main-wrapper #highlighted-region {
    padding-top: 4.65rem;
}

.page-taxonomy-term #block-views-managing-offices-block-2,
.page-taxonomy-term #block-views-managing-offices-block-4{
    padding-top: 3rem;
}



/********* add scroll to Council Member accordion *************/
#ui-accordion-1-panel-0 {
	overflow: scroll !important;
}

#node-3566 h2 {
	margin-top:0;
}

#block-search-form { /*hide until can figure out how to put inline with nav*/
display:none;
}

.row.full-width {
width: 100%;
max-width: 100%;
/*margin: auto;*/
}

header.home .block {
padding: 0;
}

header.home .logo {
width: 18.375rem;
min-width: 133px;
}

.logo {
float: left;
}

/**	
nav ul.nav li a {
display: inline-block;
color: #868686;
font-size: 1.125rem;
padding: 0 1.25rem;
height: 4.6875rem;
line-height: 4.6875rem;
font-family:'Open Sans';
}
**/

nav ul.nav li a {
display: inline-block;
color: #868686;
font-size: 1.125rem;
padding-right: 1.75rem;
height: 4.6875rem;
line-height: 4.6875rem;
font-family:'Open Sans';
font-weight:300;
}

.contact-info-block li {
	margin-bottom: 0;
}
label {
	font-size:14px;
}

#views-exposed-form-stem-schools-block-2 label {
	font-size:14px;
	color: #E58C00;
    font-size: 18px;
    font-weight: normal;
    font-family: 'Open Sans';
}

.views-exposed-form .form-submit{
	background-color: #E58B1F;
    color: #fff;
    text-shadow: none;
    background-image: none;
    border: 0px;
    padding-right: 15px;
	padding-left: 15px;
    border-radius: 0px;
	height: 32px;
}

.views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 23px;
}

.home-nav .active a {
color: #E58B1F;
}


*, *:before, *:after {
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.top-nav {
float: right;
height:30px;
}

.top-nav a{
    color: #000;
    padding: 0px 0.8125rem;
}

#block-block-6 > div.content > div > span > strong > i {
    color: #000;
  /* padding-left: 0.8125rem;*/
	 background-image:none;
}


.icon-search::before {
    font-family: FontAwesome !important;
    content: "\f002";
	display: inline;
    width: auto;
    height: auto;
    line-height: normal;
    vertical-align: baseline;
    background-image: none;
    background-position: 0% 0%;
    background-repeat: repeat;
    margin-top: 0px;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
}

.nav-search-form input[type="search"]{
    color: #000 !important;
	font-size: 0.8375rem !important;
	/**font-family: Verdana; **/
	font-weight:300!important;
	border: 0px!important;  
	margin:0!important;
	padding:0 !important;
	height:inherit !important;
	width: 100% !important;
}

.region-header-right input::-webkit-input-placeholder { color:#000 !important; }
.region-header-right input::-moz-placeholder { color:#000 !important; } /* firefox 19+ */
.region-header-right input:-ms-input-placeholder { color:#000 !important; } /* ie */
.region-header-right input:-moz-placeholder { color:#000 !important; }

#block-block-6 > div.content > div {
height:35px;
}

.home-nav {
float: right;
clear: right;
/*margin-top: 0.625rem;*/
}

nav ul.nav {
font-size: 1.125rem;
font-weight: 400;
text-align: center;
}

/*add at media query? */
[class*="column"] + [class*="column"]:last-child {
	float: right;
}

[class*="column"] + [class*="column"].end {
	float: left;
}
/*end add at media query? */

/*end sttyles for nav ****/

.home-floater {
	color: #FFF;
	background-image: url('../img/background-images/footer-bg.png');
	font-size: 1.129em;
	position: relative;
	height: 250px;
}

a:hover,
a:focus {
  color: #E58B1F;
  text-decoration: none;
}

/***************************  display for About Us accordion ******************/
#node-2682 .ui-icon {
	display: none;
}


/**************  hide title and read more from header banner ********************/
.node-banner-image h3,
.node-banner-image .node-read-more {
	display: none;
}

/**************  nav-pills formatting for Services and Leadership ********************/

#filters .nav-pills {
	background-color: #EEEEEE;
}


.portfolio-content h2 {
 margin-top: 0px;
}

/**************  QT image ********************/
#quicktabs-about_us_differences .quicktabs-style-nostyle .first a{
background-image: url('../img/about-us/callout/history.jpg');
margin-right: -5px;
overflow: hidden;
padding: 0 0 100px 20px;
text-indent: -9999px;
white-space: nowrap;
width: 172px;
margin-bottom: 180px;
}

#quicktabs-about_us_differences.quicktabs-style-nostyle .last a{
background-image: url('../img/about-us/callout/RESEARCH-Word-collage.jpg');
margin-right: -5px;
overflow: hidden;
padding: 0 0 100px 20px;
text-indent: -9999px;
white-space: nowrap;
width: 172px;
margin-bottom: 180px;
}




/**************  width for About Us slideshow block ********************/
#views_slideshow_cycle_main_about_us_difference-block_1 {
	width: 75%;
}


/*******************isotope element for About Us ***********************/

/* Isotope container responsive business */
#isotope-container {
  height: 100%;
  width: 100%;
}
#isotope-container .row-fluid .span3, #isotope-container .span3 {
  margin-left: 14px;
}

#isotope-container.row-fluid .span4, #isotope-container .span4,
#isotope-container .row-fluid .span6, #isotope-container .span6 {
  margin-left: 10px;
}

#featured-region  {
	border-bottom: 0px;
}

.page-node-4 #block-block-55 {
	margin-bottom: -50px;
}

/************************* align Press Release block page content ********************/
#block-views-articles-view-block-2 {
	padding-top: 0px;
}

/************************* Center align search box **********************/
#block-search-form .content form{
	width: 85%;
	float: right;
	margin-right: -13%;
}

/*************************reduce top margin for Perspectives page **********************/
.blog-post-teaser {
	margin-top: -30px;
}

#block-views-specialone-latest-news-block-2 {
	 padding-top: 15px;
}

#block-twitter-block-2 {
	 padding-top: 0px;
}

#block-twitter-block-1 {
	 padding-bottom: 5px;
}


figcaption {
  height: auto;
}


/**********************************hack to change background on Leadership page********************************/

#block-system-main {
	padding-top: 0px;
}

#featured-region .block {
	padding: 0px;
}

/**********************************add formatting to Recent Posts block ********************************/
#block-blog-recent ul li {
	border-bottom: 1px solid #dddddd;
	padding: 5px;
}
 
#block-views-state-staff-block-block ul li, 
#block-views-state-staff-block-block-1 ul li, 
#block-views-state-staff-block-block-2 ul li, 
#block-views-state-staff-block-block-3 ul li, 
#block-views-state-staff-block-block-4 ul li,
#block-views-state-staff-block-block-5 ul li{
	border-bottom: 1px solid #dddddd;
	padding: 5px;
	list-style: none;
}
/**********************************add formatting to Partner pages quicktab blocks ********************************/
#block-views-scde-block ul li,
#quicktabs-container-partner_resources ul li,
#quicktabs-container-mde_resources ul li {
	border-bottom: 1px solid #dddddd;
	padding: 15px;
	list-style-type: none;
}

/*****************homepage callout*************/
.homepage-callout {
	color: #ffffff;
	text-align: center;
	padding-top: 35px;
	text-shadow:
		-1px -1px 0 #000,  
		1px -1px 0 #000,
		-1px 1px 0 #000,
		1px 1px 0 #000;
}

#block-block-1,
#block-block-39{
	position: absolute;
	left: 10%;
	right: 10%;
/*	bottom: 1px;*/
	top:150px;
}

.panel .panel-info {
padding-top: 1.29em;
}

.flexslider2 .panel-info a,
.panel .panel-info a {
color: #E58B1F;
}

.flex-direction-nav a {
margin: 13px 0 0;
position: absolute;
top: 50%;
z-index: 10;
cursor: pointer;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
opacity: 0;
-webkit-transition: all .3s ease;
}

.flexslider2 {
background: none;
height: auto;
}

/*****************location name field for state pages *************/
.office-name {
	font-size: 28px;
	color: #fff;
	font-family: 'Montserrat';
	padding: 10px;
	line-height: 30px;
}

.partner-name {
	font-size: 48px;
	color: #fff;
	font-family: 'Montserrat';
	padding: 10px;
	line-height: 30px;
} 

.partner-support-block {
	padding-top: 20px;
}

.partner-tagline{
	font-size: 28px;
	color: #fff;
	font-family: 'Montserrat';
	line-height: 30px;
}
.location-details {
	color: #fff;
}

.council-name {
	color: #E58B1F;
}


/*****************border for form fields, overriding from style.css *************/
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  border: 1px solid #ccc;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
  -webkit-transition: border linear 0.2s;
     -moz-transition: border linear 0.2s;
       -o-transition: border linear 0.2s;
          transition: border linear 0.2s;
		 /* height:30px; */
		  height: auto;
}
/************************************/
/********* Custom sidebars regions *********/
/************************************/

#custom-sidebar-first-region .block-title:before,
#custom-sidebar-second-region .block-title:before {
  font-size: 18px;
}

#custom-sidebar-first-region .block-title,
#custom-sidebar-second-region .block-title {
  margin-bottom: 25px;
  font-size: 20px;
  line-height: 25px;
}



/*************************************/
/******** custom main content region ********/
/*************************************/

#page-span-region {
  padding-top: 25px;
  padding-bottom: 50px;

}


.partners .partner img {
  max-width: 99%;
  padding: 1px;
}


/*************************************/
/******** center view on Services:  Standards page ********/
/*************************************/
#block-views-standards-list-block,
#block-views-standards-list-block-1 {
	text-align: center;
}

#block-views-standards-list-block select,
#block-views-standards-list-block-1 select {
	width: auto;
	/*margin-left: 170px;*/
}

/************ center images for Services taxonomy page***********/
.views-field-field_portfolio_images {
	text-align: center;
	padding-right:20px;
}
.views-field-view_node {
/*	padding-left: 15px;
	padding-top: 15px;
	*/
	text-align: right;
}

.group-footer{
	padding-bottom: 5px;
	border-bottom: 1px solid #666;
}
/*************************************/
/******** Partner pages********/
/*************************************/

#quicktabs-container-partner_resources .block-title,
#quicktabs-container-mde_resources .block-title{
	font-size: 16px;
 }

#quicktabs-container-partner_resources,
#quicktabs-container-mde_resources {
	background-color: #f1f1f1;
	border: 1px solid #dddddd;
	box-shadow: none;
	border-radius: 0px;
}

#block-views-scde-block a,
#quicktabs-container-partner_resources a,
#quicktabs-container-mde_resources a{
	font-weight: bold;
}
#block-block-85 h2,
#block-block-86 h2,
#block-block-90 h2{
	margin: 0 0 0 0;
}

#block-block-83,
#block-block-88,
#block-block-89 {
	padding-top: 0px;
} 

 
#block-block-83 .content,
#block-block-88 .content,
#block-block-89 .content {
	border: 1px solid #eee;
	padding-left: 10px;
}
 
 /*************************************/
/******** Contact Us font awesome********/
/*************************************/


.contact-info-block .clock:before,
.contact-info-block .envelope:before,
.contact-info-block .building:before,
.contact-info-block .star:before,
.contact-info-block .globe:before {
  display: inline-block;
  font-family: 'FontAwesome';
  font-size: 14px;
  text-align: center;
  padding-right: 15px;
  width: 15px;
}
 
.contact-info-block .clock:before {
  content: '\f017';
}

.contact-info-block .star:before {
  content: '\f005';
}

.contact-info-block .building:before {
  content: '\f0f7';
}

.contact-info-block .envelope:before {
  content: '\f0e0';
}

.contact-info-block .globe:before {
  content: '\f0ac';
}

.icons-ul li:before {    
font-family: 'FontAwesome';
content: '\f00c';
margin:0 10px 0 -15px;
color: #E58B1F;
}
 
/**********sticky footer ***************/



/***********footer block alignment *************
#block-block-24 .content,
#block-block-61 .content,
#block-block-63 .content {
	margin-right:50px;
	width:100%;
}
*/

#block-views-mde-local-support-block .views-row {
	padding-bottom: 15px;
}

/************** reduce top margin for content-wide regions **************************/
#content-wide1-region, #content-wide2-region, #content-wide3-region, #content-wide4-region {
	padding-top: 0px;
	padding-bottom: 0px;
}

#main-content {
	padding-bottom: 0px;
	padding-top: 0px;
}

/************ container code for Online Learning *******************
.view-display-id-block_1 {
	position: relative;
    height: 100%;
	width: 100%;
	z-index: 10;
	}
*/
/**************** opaque formatting for Online Learning************/

.pl-landing img{
	background:rgba(031,85,145,0.3);
	opacity: 0.3;
	filter: alpha(opacity=20);
	}

.pl-landing {
	background:rgba(031,85,145,0.8);
	opacity: 1.0;
	filter: alpha(opacity=80);
	margin: .5em;
	}
	
.pl-landing:hover img{
	background:rgba(031,85,145,1);
	opacity: 1;
	filter: alpha(opacity=100);
}


.pl-title h6{
	text-align: center;
   position: absolute; 
   top:20px;
   height: auto;
  /* left: 0; 
  word-wrap:normal;
   width: 100%; */
   margin: 1.5em;
   font-size: 18px; 
   letter-spacing: -.5px;  
   /*padding-top: 5px;*/
   padding-bottom: 5px;
   	color: white;
	opacity: 1;
	filter: alpha(opacity=100);
}
.pl-title a{
	color: white;
}

.pl-title:hover h6{ 
   	text-align: center;
   position: absolute; 
   top:20px;
   height: auto;
   /*left: 0; 
     word-wrap:normal;
   width: 100%; */
   margin: 1.5em;
   font-size: 18px; 
   letter-spacing: -.5px;  
  /* padding-top: 5px;
   padding-bottom: 5px; */
   	color: white;
	background:rgba(031,85,145,1);
	opacity: 1;
	filter: alpha(opacity=100);
	}

/**************** opaque formatting for Services***********

.services-landing img{
	background:rgba(031,85,145,0.2);
	opacity: 0.2;
	filter: alpha(opacity=20);
	}

.services-landing {
	background:rgba(031,85,145,0.8);
	opacity: 1.0;
	filter: alpha(opacity=80);
	}
	
.services-landing:hover img{
	background:rgba(031,85,145,1);
	opacity: 1;
	filter: alpha(opacity=100);
}


.portfolio-title a {
	color: white;
}
.portfolio-title h6{ 
   position: absolute; 
   top:45px;
   height: auto;
   left: 0; 
   width: 100%; 
   font: 18px verdana; 
   letter-spacing: -1px;  
   padding-top: 5px;
   padding-bottom: 5px;
   	color: white;
	opacity: 1;
	filter: alpha(opacity=100);
}

.portfolio-title:hover h6{ 
   position: absolute; 
   top:45px;
   height: auto;
   left: 0; 
   width: 100%; 
   font: 18px verdana; 
   letter-spacing: -1px;  
   padding-top: 5px;
   padding-bottom: 5px;
   	color: white;
	background:rgba(031,85,145,1);
	opacity: 1;
	filter: alpha(opacity=100);
	}
	
	*/
/******************services landing page*************************
	
.main-services-landing img{
	background:rgba(031,85,145,0.2);
	opacity: 0.2;
	filter: alpha(opacity=20);
	}

.main-services-landing {
	background:rgba(031,85,145,1);
	opacity: 1.0;
	filter: alpha(opacity=100);
	}
	
.main-services-landing:hover img{
	background:rgba(031,85,145,1);
	opacity: 1;
	filter: alpha(opacity=100);
}
*/
.services-landing-background {
	background:rgba(031,85,145,1);
	opacity: 1.0;
	filter: alpha(opacity=100);
	}

/*.taxonomy-title {
  background-color: #f6f6f6;
  border-bottom: 1px solid #ededed;
  border-left: 1px solid #ededed;
  border-right: 1px solid #ededed;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  -webkit-transition: all 0.25s linear;
     -moz-transition: all 0.25s linear;
       -o-transition: all 0.25s linear;
          transition: all 0.25s linear;
}

*/

.portfolio-title a {
     color: #08c; 
}

.taxonomy-image {
	position: relative;
}

.taxonomy-title {
   width: 31.5%; 
}

.taxonomy-title a {
	color: white;
}

.taxonomy-title h6{ 
   position:absolute; 
   top:30%;
   height: auto;
   left: 0; 
   width: 100%; 
   font-size: 20px; 
   padding-top: 5px;
   padding-bottom: 5px;
   	color: white;
	opacity: 1;
	filter: alpha(opacity=100);
}

.taxonomy-title:hover h6{ 
   position:absolute; 
   top:30%;
   height: auto;
   left: 0; 
   width: 100%; 
   font-size: 20px;  
   padding-top: 5px;
   padding-bottom: 5px;
   	color: white;
	background:rgba(031,85,145,1);
	opacity: 1;
	filter: alpha(opacity=100);
	}
	
/****************padding for Portfolio taxonmony list page***************/
/**.portfolio-post, **/
.ds-3col-stacked-fluid{
	margin: 10px;
}

/******************* reduce spacing on PD button on state pages *******************/
#block-block-77	{
	padding-top: 10px;
	padding-bottom: 0px;
}

#block-views-managing-offices-block-1 {
	padding: 5px;
}


/*********************** formatting for State Council accordion********************/

.ui-accordion, .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: 0;
	background: #E58B1F/*{bgColorDefault}*/;
	font-weight: normal/*{fwDefault}*/;
}

.ui-accordion-header, .ui-dialog-titlebar {
	text-align: center;
	background: #E58B1F/*{bgColorDefault}*/;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited, .ui-dialog-title {
	color: #fff;
	padding: 11px 19px;
	font-size: 17.5px;
	/**font-family: Verdana; **/
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	border: 0;
	font-weight: normal/*{fwDefault}*/;
	color: #fff;
	padding: 11px 19px;
	font-size: 17.5px;
	/**font-family: Verdana; **/
}
	
	
.ui-accordion-header:hover{
  background-color: #ffc151;
  *background-color: #ffc151;
  transition: color 0.25s linear, background-color 0.25s linear;
  transition-property: color, background-color;
  transition-duration: 0.25s, 0.25s;
  transition-timing-function: linear, linear;
  transition-delay: initial, initial;
}

.ui-accordion-header:focus{
  transition: color 0.25s linear, background-color 0.25s linear;
  transition-property: color, background-color;
  transition-duration: 0.25s, 0.25s;
  transition-timing-function: linear, linear;
  transition-delay: initial, initial;
}

#block-views-managing-offices-block-1 .ui-icon {
	display: none;
} 

.council-name a {
	color: #08c;
}

.council-name a:hover, .coucil-name a:active {
	color: #E58B1F;
}


.block{
	padding-top: 10px;
	padding-bottom: 15px;
}


#advocacywhitepapers .accordion-group {
	border-bottom: 1px solid #E58B1F;
}

/********************** Remove author info from Search Results ******************/
.search-results .search-info {
	display: none;
}

/********************** Sticky footer *****************/

* {margin:0;padding:0;} 
html, body {height: 100%;}

#main-wrapper {min-height: 100%;}

#main-content,
#content-wide1-region,
#content-wide2-region,
#content-wide3-region,
#content-wide4-region{
	/*overflow:auto;*/ /*breaks homepage video if active */
	/*padding-bottom: 5em; */
} 

#footer-four-columns {
    position: relative;
/*	margin-top:-67px;
    height: 88px; /*extended height removed white bottom border on ipad */
    clear: both;
}

.page-node-2 #main-content{
	/*overflow:auto;*/ /*breaks homepage video if active */
	padding-bottom: 0px;
} 

.page-node-2 #main-wrapper {
	min-height:0px;
}

.page-node-2 .container-fluid:after {
	clear: none;
}

/*************remove footer padding on pages with multiple regions below main content***************/
.page-node-6 #main-content,
.page-node-4 #main-content,
.page-node-2254 #main-content,
.page-node-2254 #content-wide1-region,
.page-node-22 #main-content,
.page-node-22 #content-wide1-region,
.page-node-20 #main-content {
padding-bottom: 0px;
}

/**********************AdvancED Source block **********************/
#accordion2 {
	width:65%;
}

#accordion2 .accordion-body {
	border: 0;
	background: #fff;
	color: #333;
}

#accordion2 .accordion-heading {
	/*text-align: center;*/
	background: #E58B1F/*{bgColorDefault}*/;
}

#accordion2  a, #accordion2 a:link, #accordion2 a:visited {
	color: #fff;
	padding: 11px 19px;
	font-size: 17.5px;
	/**font-family: Verdana; **/
}

#accordion2 .accordion-heading:hover{
  background-color: #ffc151;
  *background-color: #ffc151;
  transition: color 0.25s linear, background-color 0.25s linear;
  transition-property: color, background-color;
  transition-duration: 0.25s, 0.25s;
  transition-timing-function: linear, linear;
  transition-delay: initial, initial;
}

#accordion2 .accordion-heading:focus{
  transition: color 0.25s linear, background-color 0.25s linear;
  transition-property: color, background-color;
  transition-duration: 0.25s, 0.25s;
  transition-timing-function: linear, linear;
  transition-delay: initial, initial;
}

#block-block-49 .block-title {
	font-style: italic;
}


/********************** make MediaFront Video from Vimeo display full screen without controls *************

#mediafront_homepage .minplayer-stretchy-controls .minplayer-stretchy-controls-left,
 #mediafront_homepage .minplayer-stretchy-controls .minplayer-stretchy-controls-mid,
 #mediafront_homepage .minplayer-stretchy-controls .minplayer-stretchy-controls-right,
 #mediafront_homepage .player-ui .minplayer-stretchy-controls {
	display: none !important;
}

#mediafront_homepage .controls .invisible .hidden button{
	display: none;
}
*/


#isotope-options ul li,
.menu-list ul li {
	list-style: none;
}

.field-name-field-full-length-photo {
	padding-right: 20px;
}

.isotope-element {
margin: 10px 10px;
float: left;
overflow: hidden;
position: relative;
/* background: #bebebe; 
background: #061539;*/
background: #02253F;
color: #fff;
text-align: center;
font-size: small;
}

.isotope-element img {
	margin-top: 2px;
}

.isotope-element .views-field-field-title {
width: 202px;
word-wrap: break-word;
margin-bottom: 2px;
margin-right: 2px;
margin-left: 2px;
margin-top: 5px;
text-align: center;
font-size: small;
height:40px;
}

/**
#colorbox  img.cboxPhoto {
	width:800px !important;
	height:1400px !important;
}
*/

/********** for remote state pages *************/
.page-taxonomy-term-94 .views-field-coordinates,
.page-taxonomy-term-95 .views-field-coordinates,
.page-taxonomy-term-96 .views-field-coordinates,
.page-taxonomy-term-97 .views-field-coordinates
 {
	visibility: hidden;
}

/************ Digital Learning course styling *************/

.course-details {
	line-height:3rem;
	font-weight:600;
	color: #E58B1F;
	font-style:italic;
}

hr.course-details {
	border-top: 1px solid #E5881f;
	border-bottom: 1px solid #E5881f;
}

 .course-registration {
	line-height:3rem;
}

#block-views-3ac3ebc2afb14d68ec3d2d4c7f329886 > h2 {
	font-size:22px;
}

#node-2253 > div {
	margin:0;
}

.page-node-2326 #source-header-region,
.page-node-2326 #source-header-region-bottom,
.page-node-3509 #main-wrapper,
.page-node-3509 #footer-four-columns,
.page-node-3379 #main-wrapper,
.page-node-3379 #footer-four-columns{
	display:none !important;
}


/*************** align standards form ***************/
#ctools-jump-menu > div > div {
	width: 100%;
}

/************** padding for Contact Us map **************/
 #block-views-3c5a568cfed1c114a88d0cc6d53861bf .openlayers-views-map {
	margin-top:35px;
}  
/************* styles for Login page**********************/
img.login-img {
	max-width: 85%;
	padding-bottom:2rem;
	
	}
	
img.login-img-assist {
	padding-bottom:3.5rem;
	
	}
	
img.login-img-icon-eleot {
	max-width: 85%;
	min-width: 245px;
	margin-bottom: 2rem;
	/*padding-left: 4rem; */
	}
	
img.login-img-icon-surveys {
	max-width: 87%;
	min-width: 275px;
	margin-bottom: 2rem;
	}
	
img.login-img-icon-diagnostics {
	max-width: 433px;
	min-width: 320px;
	margin-bottom: 2rem;
	/*padding-left: 4rem; */
	}
	
img.login-img-icon-workspace {
	min-width: 340px;
	margin-bottom: 2rem;
	/*padding-left: 4rem; */
	}	
/******** Webform formatting ***********/
.form-checkboxes, .form-radios {
	margin-left: 1.5em;
}

.webform-next, .webform-draft, .webform-previous {
	color: #fff;
    text-shadow: none;
    background-image: none;
    border: 0px;
	background-color: #E58B1F;
	font-size: 12px;
    padding: 6px 25px;
	line-height: 20px;
	margin:5px;
}	

.webform-progressbar {
    margin-left: .5em;
}

.question-text-size label {
	font-size: 14px;
}

#webform-client-form-4467  .option {
	font-size: 12px;
}

#webform-client-form-4467  p{
	margin: 0;
}

#webform-client-form-4467 > div > div.question-text-size.form-item.webform-component.webform-component-number.webform-component--how-many-trainers-do-you-have-on-staff > label,
#webform-client-form-4467 > div > div.form-item.webform-component.webform-component-markup.webform-component--what-percentage-of-your-sales-are-the-following {
	margin-top:10px;
}

#webform-client-form-5670 input[type="radio"] {
	margin-top: 0px;
}

#webform-client-form-5670  label.option {
	margin-left: .5rem;
	/*font-size: 14px;*/
}

#webform-client-form-5670 .webform-component-radios {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	
}

#webform-client-form-5670 .webform-component--closest-operations-office {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	padding-bottom:10px;
}

#block-menu-menu-mobile-menu {
	display:none !important;
}

#sidr-close-opt {
	text-align:right;
}

/*************** styling for services interest form **************/
#webform-client-form-4430 .form-radios {
	margin-left: .5rem;
}

#webform-client-form-4430 input[type="radio"] {
	margin-top: 0px;
}


#webform-client-form-4430 .description {
	padding-top:1em;
	padding-bottom: .5em;
	font-size: 1.2em;
}

#webform-client-form-4430 > div > div.content-heading.form-item.webform-component.webform-component-checkboxes.webform-component--grades-served-by-your-institution.webform-container-inline > label,
#webform-client-form-4430 > div > div.content-heading.form-item.webform-component.webform-component-checkboxes.webform-component--age-in-years-of-students-you-offer-to-serve.webform-container-inline > label,
#webform-client-form-4430 > div > div.content-heading.form-item.webform-component.webform-component-radios.webform-component--this-request-is-for.webform-container-inline > label {
	display: block;
}

#webform-client-form-4430 .form-item .form-type-checkbox {
	margin:0;
}

ul.icons-ul {
	list-style-type: none;
}

.ui-dialog-titlebar-close {
	padding:0 !important;
	height: auto !important;
}
.ui-dialog-titlebar-close:before {
	color: #999;
	font-size: 15px;
	font-weight: normal;
    font-family: 'FontAwesome';
    content: '\f00d';
}

.location-hidden {
	display: none;
}

.partner-grid {
	padding-bottom:2rem;
	padding-top:2rem;
	border:1px solid #e58b1f;
	}

#pips{
	bottom:120px;
	position:relative;
}

.partner-column {
	text-align:center;
	padding:15px;
}

.partner-row {
	text-align:center;

	padding:10px;
}

.partner-body {
	text-align:left;
}

.partner-content-title {
	/**font-family: Verdana; **/
	font-weight: 300;
	font-size: 20px;
	margin-bottom: 10px;
	margin-top:15px;
	}
	
.partner-content-heading {
	/**font-family: Verdana; **/
	font-weight: 300;
	font-size: 16px;
	margin-bottom: 10px;
	margin-top:0;
	font-style: italic;
}

#papers{
	padding-bottom: 4rem;
	padding-top: 2rem;
	border-bottom:1px solid #E17400;
	height:auto;
	vertical-align:top;
}

@media only screen and (max-width: 767px){
#papers{
	padding-bottom: 0rem;
	padding-top: 1rem;
	border-bottom:1px solid #E17400;
	height:100%;
	vertical-align:top;
}
}

.date-align {
	text-align:right;
	vertical-align:bottom;
}

.page-callout {
	/**color: #0092DE; */
    font-size: 1.1rem;
    font-weight: 400;
    line-height: 1.4;
	text-transform: uppercase;
  /**  margin-top: 1.5rem; 
	margin-bottom: 1rem;**/
}

/**
p {
    margin: 0 0 20px;
}
**/

#block-block-144 {
	margin-top:-30px;
}

#node-4450 .portfolio-post {
	display:none;
}
/** responsive tabs ********/


@media (max-width: 767px) {
	.tabs-left > .nav-tabs {
    float:none;
	border: 1px solid #ededed;
    margin-bottom: 5px;
}
 .responsive-tabs {
   display: block;

 }
 .tabs-left > .nav-tabs > .active > a, .tabs-left > .nav-tabs > .active > a:hover, .tabs-left > .nav-tabs > .active > a:focus {
    border: 1px solid #E58B1F;
}
.content-title {
	line-height:1.4;
}
  }
  
 .slick-arrow::before {
    color: #E58B1F;
}
	
.slick-prev:before, .slick-next:before {
    opacity: 1;
}

.slick-arrow:hover::before {
  color: #ffc151;
}

/**#services-tab-menu > div > div > div > ul, */
#views-bootstrap-tab-1 .tabs-left > .nav-tabs {
    min-width: 163.17px;
	max-width: 180px;
}

/**
.portfolio-post > .span9 {
	margin-left:0;
}
*/

.portfolio-content {
	border: 1px solid #ededed;
    margin: 0;
    padding: 12px;
	overflow:auto;	
}

.tabs-left > .nav-tabs > li a.active {
	border-bottom: 1px solid #ededed;
	border-top: 1px solid #ededed;
	color: #888;
    border-right: 1px solid #fff; 
	border-left: 1px solid #E58B1F;
	
}

.panel-heading {
	cursor: pointer;
}

.panel-title a {
    display: block;
}

.partner-hide {
	opacity:0;
	height:0;
}

#slick-views-partner-logos-1-slider li {
	margin-top:15px;
}

.ie #slick-views-partner-logos-1-slider li,
.safari #slick-views-partner-logos-1-slider li {
	margin-top:0;
}
.ie #slick-views-partner-logos-1-slider li img,
.safari #slick-views-partner-logos-1-slider li img {
	margin-bottom:30px;
}

.region-hide {
	height:0;
}
/* hide empty content on AIN page */
#node-5272 .node-content {
	display: none;
}

/******* adjust padding on PD page **/
#block-block-146 {
	padding-top:0;
}

#flex-caption p {
    font-family: 'Open Sans'; 

}

.item-list .pager li {
     padding: 0;
}

.pager-current {
    font-weight: 300;
}

#block-views-articles-view-block-4 .views-table {
	width:100%;
}

.item-list ul li {
    margin-left: .25em;
    padding: 0;
}

/******* css for banner slider *****/
.carousel li {
	margin-right:0;
}

#views-bootstrap-carousel-1 li {
	margin-bottom:0;
}

/*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

.carousel-inner img {
	width:100%;
}

.webform-client-form{
    border: 1px solid #ededed;
    margin-bottom: 30px;
    padding: 12px;
}

#webform-client-form-6086.webform-client-form,
#webform-client-form-6139.webform-client-form{
    border: 1px solid #e58b1f;
    margin-bottom: 30px;
    padding: 12px;
}

.header-hide header.home {
display:none;
}

.header-hide #footer-four-columns {
display:none;
}

.panel p {
	margin-bottom:20px;
}

.panel-heading p{
	margin-bottom:0;
}

blockquote .quote p,
#node-16 > div > div > div.portfolio-content > div > div > div > blockquote p{
    color: #0092DE;
    font-size: 1.55rem;
    font-style: italic;
    font-weight: 400;
    text-align: center !important;
    line-height: 1.25;
    margin-bottom: 0;
}

#node-16 > div > div > div.portfolio-content > div > div > div > blockquote {
	color: #0092DE;
    font-size: 1.55rem;
    font-style: italic;
    font-weight: 400;
    padding: 3.125rem 0;
    margin: 3.125rem 0;
    border: 0;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

h2 {
	font-weight:300;
	margin-bottom: 10px;
	margin-top:0;
	line-height:32px;
}

h4 {
	text-transform: uppercase;
	margin-top: 0;
	line-height:1.4;
	margin-bottom: 15px;
}

.modal-header p {
	margin-left:0;
}

.well p {
	margin-left: 0;
}

.view-display-id-block_2 .well {
	border-bottom: 1px solid #E58B1F;
}

#contactFormFrame {
	width: 100%;
	border: 1px solid #ededed;
	height: 1010px;
	overflow: none;
	padding-left:10px;
	padding-right:10px;
}

.media-vimeo-1 {
	text-align: center;
}

#file-1907 > div.content > div > iframe { 
	width:100%;
}

.page-node-3144 #services-tab-menu, .page-node-3144 #services-mobile-menu {
	display:none;
}

#services-tab-menu-sub, #services-mobile-menu-el {
	display:none;
}

.page-node-3144 #services-tab-menu-sub, .page-node-3144 #services-mobile-menu-el {
	display:inline-block;
}


.alert-primary {
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
}

.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.alert-popup-header {
    margin: .25rem;
    line-height: 1.25em;
    font-style: normal;
    font-size: 2.3333333333333em;
    font-weight: 400;
	color:#004e8a;
		text-align:center;
}
.alert-popup-caption {
    margin: .55rem;
    line-height: 1.75em;
    font-size: 1.3333333333333em;
    font-weight: 300;
    font-style: normal;
	color:#004e8a;
	text-align:center;
	padding-right:10px;	
}

.popup_onload #cboxClose {
    position: absolute;
    bottom: 0;
    right: 0;
	top: 245px;
    background: url(/sites/all/libraries/colorbox/example1/images/controls.png) no-repeat -25px 0;
    width: 25px;
    height: 25px;
    text-indent: -9999px;
}

.popup_onload #cboxContent {
	border:10px solid #004e8a;
	margin: -10px;
	border-radius:8px;
	}
	

.block-border-orange {
	border-top:1px solid #E58B1F;
}

.home-floater {
	height:250px;
}

@media (max-width: 1218px) {
.home-floater {
	height:300px;
}
}

@media (max-width: 995px) {
.home-floater {
	height: 365px;
}
}

.panel .panel-info {
	padding-top:.5em;
	padding-right:.5em;
	padding-left:.5em;
}

.panel .panel-info h3 {
	height:60px;
}
@media (max-width:984px) {
.panel .panel-info h3 {
	height:90px;
}
}

.leaflet-popup-content {
    line-height: 22px;
}


.stem-form-title {
    margin-bottom: 0;
    margin-top: 5px;
	margin-left:0;
    color: #E58B1F;
    padding-top: 5px;
    font-weight: 400;
    font-size: 22px;
    font-family: 'Open Sans';
}

#webform-client-form-6054 label {
	font-size:18px;
}

.form-type-radio label {
	font-size:0.85em !important;
	font-weight: 300;
}

#webform-client-form-6054 .form-managed-file {
	padding-top: 15px;
}

#webform-client-form-6054 .form-submit {
	padding-left:10px;
	padding-right:10px;
	background-color: #E58B1F;
	color: #fff;
}

#webform-client-form-6054 .form-file {
	border:1px solid #ccc;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    color: #555;
    font-size: 14px;
}

#volunteerForm {
    width: 100%;
    border: none;
    height: 625px;
    overflow: none;
    padding-left: 0px;
    padding-right: 0px;
}

fieldset.captcha.form-wrapper {
	width: 100%;
}
fieldset input#edit-captcha-response.form-text.required {
	width:25%;
}
	
fieldset .fieldset-description {
	font-size: 1rem;
}

fieldset span.fieldset-legend {
	display:none;
}

.node-webform li {
	margin-bottom:0;
}

#ainaccordion .accordion-group, .ain-accordion {
	border:none;
}

#ainaccordion ul li, #ainaccordion ol li {
	margin-left:25px;
}

.page-node-6139 header  {
display: none;
}

.modal-content {
	background:transparent;
}

.modal-content a {
	color:white;
}

.modal-content a:hover {
	color:#D93D2C;
}

.modal img {
	max-width:85%;
}

.button-modal {
	display: inline-block;
    font-size: 14px;
    line-height: 20px;
    background-color: #D93D2C;
    color: #fff;
    text-shadow: none;
    background-image: none;
    border: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 10px;
	width:25%;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-transition: color 0.25s linear, background-color 0.25s linear;
    -moz-transition: color 0.25s linear, background-color 0.25s linear;
    -o-transition: color 0.25s linear, background-color 0.25s linear;
    transition: color 0.25s linear, background-color 0.25s linear;
}

.modal {
	margin-left:0;
	left:0;
	background:transparent;
	color:#fff;
	max-width:100%;
	width:100%;
	box-shadow:none;
	border:none;
}

.page-node-6163,
.page-node-6163 p,
#block-views-mde-local-support-block-1 {
	font-family: Arial, sans-serif;
	font-weight:400;
	color:#1a1a1a;
	font-size:15px;
	}
	
.page-node-6163 header {
	display:none;
}

.page-node-6163 h3 {
	color:#1a1a1a;;
}

#block-views-mde-local-support-block-1 a {
	color:#fe4641;
	}

#block-views-mde-local-support-block-1 .block-title {
		color:#1a1a1a;
	}
	
#block-views-mde-local-support-block-1 .block-title:before {
	display:none !important;
}
	
#block-views-mde-local-support-block-1 a:hover,
#block-views-mde-local-support-block-1 a:hover {
	color:#676767;
}

#block-views-mde-local-support-block-1 select {
	border-color:#1a1a1a;
	}

